## linux-meta-aws-edge 4.18.0.1003.2

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1003.2) bionic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 17:15:22 -0300

linux-meta-aws-edge (4.18.0.1001.1) bionic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 12:06:49 -0300
