## linux-meta-aws-edge 4.18.0.1006.4

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1006.4) bionic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 30 Nov 2018 19:01:18 -0200

linux-meta-aws-edge (4.18.0.1005.3) bionic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 19 Nov 2018 14:48:17 -0800
