## linux-meta-aws-edge 4.18.0.1008.7

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1008.7) bionic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jan 2019 15:43:01 +0100

linux-meta-aws-edge (4.18.0.1007.6) bionic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Dec 2018 15:24:18 +0100

linux-meta-aws-edge (4.18.0.1006.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [aws] enable arm64 packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 04 Dec 2018 13:40:55 +0000
