## linux-meta-aws-edge 4.18.0.1011.10

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1011.10) bionic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 06 Mar 2019 09:16:27 -0800

linux-meta-aws-edge (4.18.0.1010.9) bionic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Feb 2019 12:07:35 +0100

linux-meta-aws-edge (4.18.0.1009.8) bionic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 12 Feb 2019 08:56:17 -0800
