## linux-meta-aws-edge 4.18.0.1012.11

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1012.11) bionic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 02:32:35 -0400
