## linux-meta-aws-edge 4.18.0.1013.12

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1013.12) bionic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 05 Apr 2019 18:50:58 +0800
