## linux-meta-aws-edge 4.18.0.1015.13

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1015.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Apr 2019 17:08:57 +0200
