## linux-meta-aws-edge 4.18.0.1016.14

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1016.14) bionic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 18:19:12 +0200
