## linux-meta-aws-edge 4.18.0.1017.15

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1017.15) bionic; urgency=medium

  * Bump ABI 4.18.0-1017

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 17 May 2019 22:59:29 +0800
