## linux-meta-aws-edge 4.18.0.1018.16

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1018.16) bionic; urgency=medium

  * Bump ABI 4.18.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 16:52:15 +0200
