## linux-meta-aws-edge 4.18.0.1019.17

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1019.17) bionic; urgency=medium

  * Bump ABI 4.18.0-1019

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 16:40:21 +0800
