=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Git: https://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/bionic -b aws-edge
 
 Package: linux-headers-aws-edge
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
@@ -16,7 +16,7 @@
  for AWS systems.
 
 Package: linux-image-aws-edge
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws
@@ -25,7 +25,7 @@
  for AWS systems.
 
 Package: linux-aws-edge
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-aws-edge (= ${binary:Version}), linux-headers-aws-edge (= ${binary:Version}), linux-tools-aws-edge (= ${binary:Version})
@@ -34,7 +34,7 @@
  for AWS systems.
 
 Package: linux-tools-aws-edge
-Architecture: amd64
+Architecture: amd64 arm64
 Section: metapackages
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
 Description: Linux kernel versioned tools for AWS systems.
