## linux-meta-aws-edge 4.18.0.1020.18

=== debian/changelog ===
linux-meta-aws-edge (4.18.0.1020.18) bionic; urgency=medium

  * Bump ABI 4.18.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Jun 2019 11:09:55 +0200
