## linux-meta-aws-edge 5.0.0.1012.20

=== debian/changelog ===
linux-meta-aws-edge (5.0.0.1012.20) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

  * linux-aws builds modules which are not shipped (LP: #1836706)
    - [Packaging] Start shipping modules-extra

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 17:27:15 +0200

linux-meta-aws-edge (5.0.0.1011.19) bionic; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 09 Jul 2019 16:05:35 +0200
