## linux-meta-aws-edge 5.0.0.1016.24

=== debian/changelog ===
linux-meta-aws-edge (5.0.0.1016.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 11:59:39 +0200

linux-meta-aws-edge (5.0.0.1015.23) bionic; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 12 Sep 2019 16:03:36 +0200

linux-meta-aws-edge (5.0.0.1014.22) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 23 Aug 2019 15:57:23 -0700

linux-meta-aws-edge (5.0.0.1013.21) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 19 Aug 2019 12:15:30 +0200
