## linux-meta-aws-edge 5.0.0.1017.25

=== debian/changelog ===
linux-meta-aws-edge (5.0.0.1017.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 19 Sep 2019 14:55:21 +0200
