## linux-meta-aws-edge 5.0.0.1018.26

=== debian/changelog ===
linux-meta-aws-edge (5.0.0.1018.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 22:00:38 -0400
