## linux-meta-aws-edge 5.0.0.1019.27

=== debian/changelog ===
linux-meta-aws-edge (5.0.0.1019.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Oct 2019 00:52:29 -0400
