=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_amd64=aws-edge
+GENERIC_arm64=aws-edge
 
 GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
 GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)
